
@font-face {
	font-family: star;
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "WC_BIS";
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-back-in-stock-notifications/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_BIS.eot");
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-back-in-stock-notifications/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_BIS.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "WC_GC";
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.eot");
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-gift-cards/assets/fonts/259f9a3fcbaa46d5bcbe77a75a48d80b.WC_GC.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "FontAwesomePB";
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.eot");
	src: url("https://cdn-ileniam.nitrocdn.com/CYXmnyFVSHsxaFtjGkukRgemzVXiAbxB/assets/static/source/rev-d27fe87/sollunae.com/wp-content/plugins/woocommerce-product-bundles/assets/fonts/fa-pb-615.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
